<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/toolbar">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="40dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="닉네임 변경으로 인해 피해를 입는 사용자가 지속적으로 발생하여 닉네임 변경을 부득이하게 유료로 전환합니다."
                android:textColor="@color/color_eeeeee" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="최초 1회에 한해서 무료로 변경이 가능하고, 그 이후부터는 유료로 전환됩니다."
                android:textColor="@color/color_dd4500" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="40dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="6.7dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="닉네임 (최대 12자)"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/et_nickname"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/edittext_underline"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:hint="닉네임"
                    android:importantForAutofill="no"
                    android:inputType="textWebEditText"
                    android:maxLength="12"
                    android:paddingHorizontal="6.7dp"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="13.3sp"
                    android:theme="@style/EditTextStyle"
                    tools:ignore="LabelFor" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_check_nickname"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="21.3dp"
                android:background="@drawable/bg_round_corner_8_transparent_9970ff"
                android:fontFamily="@font/gmarket_sans_bold"
                android:gravity="center"
                android:paddingVertical="13.3dp"
                android:text="중복확인"
                android:textColor="@color/color_eeeeee" />
        </LinearLayout>
    </ScrollView>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="26.7dp"
        android:background="@drawable/bg_top_round_corner_16_7_222222"
        android:paddingHorizontal="13.3dp"
        android:paddingVertical="13.7dp">

        <TextView
            android:id="@+id/tv_change_nickname"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_round_corner_10_9970ff"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingVertical="16dp"
            android:textColor="@color/white"
            android:textSize="18.3sp"
            tools:text="1000캔으로 닉네임 변경하기" />

    </FrameLayout>
</RelativeLayout>
